Subject: ! IPS Attention - worm - read carefully and DON'T open attachements

From: "Julian Satran" <[email-masked]>
Date: Tue, 4 Sep 2001 17:12:54 +0300

If you get a file with a read.exe attachement - DON'T touch it.
Several of the list members have already spread it to everybody on their
mailing list (I have 10 copies!)

Julo